<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n1_n0m3" name="n1" src="mhxp1d" fileName="unlockNew/four_bg.png" xy="98,383" size="865,1166">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n10_j4h3" name="btn_close" src="mhxp1e" fileName="unlockNew/btn_close5.xml" xy="881,339">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n4_n0m3" name="item_0" src="mhxp1g" fileName="unlockNew/item_unlockLevel.xml" xy="172,476" controller="type,0">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n11_u2bq" name="item_0_re" src="mhxp1g" fileName="unlockNew/item_unlockLevel.xml" xy="172,476" controller="type,0">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n5_n0m3" name="item_1" src="mhxp1g" fileName="unlockNew/item_unlockLevel.xml" xy="548,476" controller="type,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n6_n0m3" name="item_2" src="mhxp1g" fileName="unlockNew/item_unlockLevel.xml" xy="172,982" controller="type,2">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n7_n0m3" name="item_3" src="mhxp1g" fileName="unlockNew/item_unlockLevel.xml" xy="548,982" controller="type,3">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>